PHP Manual
Prev |  | Next

# HttpMessage::getParentMessage

(no version information, might be only in CVS)

HttpMessage::getParentMessage -- Get parent message

## Description

publicHttpMessage HttpMessage::getParentMessage ( void )

Get parent Message.

## Return Values

Returns the parent HttpMessage object.

## Errors/Exceptions

Throws HttpRuntimeException.

Prev | Home | Next
HttpMessage::send | Up | HttpMessage::getType